@import url('weblog.css');
@import url('error.css');

html, body {
	margin: 0px;
	background-color: #e3ebf4;
}

td, tr, table {
	font-size: 8pt; 
	color: #336699; 
	font-family: verdana, arial, sans-serif;
}

a {
	color: #336699;
	text-decoration: none
}

a:hover {
	color: #336699;
	text-decoration: underline; 
}

.brown {
	color: #a9672b;
	text-decoration: none
}

.brown:hover {
	color: #a9672b;
	text-decoration: underline; 
}

.footer {
	color: #5d5d5d;
	font-size: 10px;
	text-decoration: none; 
}

.footer:hover {
	color: #5d5d5d;
	font-size: 10px;
	text-decoration: underline; 
}

.bg-white {
	background: white;
}

.mnu-bg {
	height: 25px;
	background: url(../images/mnu-bg.gif) repeat-x;
}

.tab-title {
	background: url(../images/bg-mnu-blue.gif) repeat-x;
	color: #336699; 
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
	height: 18px;
	font-weight: bold;
	padding-left: 10px;
	text-transform: uppercase;
}

/* schaduwranden */

.shadow-right-top {
	background: #d5e6f3 url(../images/shadow-right-top.gif) no-repeat;
	height: 19px;
	width: 7px;
}

.shadow-bottom {
	background: #d5e6f3 url(../images/shadow-bottom.gif) no-repeat;
	height: 7px;
	width: 982px;
}

.shadow-right {
	background: #d5e6f3 url(../images/shadow-right.gif) repeat;
	height: 100%;
	width: 7px;
}

.header {
	background: white url(../images/header.png) repeat;
	height: 112px;
	width: 940px;
}

.coloured-bar {
	background: #e9b910 url(../images/coloured-bar.gif) no-repeat;
	width: 15px;
}

#erdee-bnr-link {
	font-size: 9px;
	color: #999;
}

.breadcrumb {
	color: #439acf;
}

.link-breadcrumb {
	text-decoration: none;
}

.small {
	font-size: 10px;
}

.dark-blue {
	color: #000033;
}

.pagenav-grey {
	font-size: 10px;
	color: #a7a7a7;
}

textarea, select {
	border: 1px solid #d6d6d6;
	background-color: white;
	font-size: 11px;
	color: #264474;
}

.test {
	border: 1px solid #d6d6d6;
	background-color: white;
	color: #999; 
}


.errortext {
	color: #cc0000;
}

.title {
	font-size: 18pt; 
	line-height: 28px;
}

.sub-title {
	font-size: 14px; 
	color: #003399; 
	font-weight: bold;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.pagenav {
	color: #d4d5dc;
	font-size: 11px;
	font-weight: none;
}

a.pagenav {
	color: #003399;
	font-size: 11px;
	font-weight: none;
	text-decoration: underline;
}

a.pagenav:hover {
	color: #003399;
	font-size: 11px;
	font-weight: none;
	text-decoration: underline;
}

a.pagenav:active {
	font-size : 11px;
	text-decoration : none;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

div.moduletable {
	padding: 0;
	margin-bottom: 1px;
}

table.moduletable th, div.moduletable h3 {
	background: #999999 url(../images/subhead_bg.gif) no-repeat;
	color: white;
	border-bottom: 1px solid white;
	text-indent: 10px;
	height: 17px;
	line-height: 15px;
	font-weight: bold;
	font-size: 11px;
	text-transform: none;
	text-align: left;
	margin: 0 0 2px 0;
}

table.moduletablePromotie {
	border-top: 1px solid #264474;
	border-left: 1px solid #264474;
	border-right: 1px solid #264474;
	border-bottom: 1px solid #264474;
}

a.mainlevel-sub:link, a.mainlevel-sub:visited {
	display: block;
	padding-left: 15px;
	padding-top: 2px;
	background: #f0f5ff url(../images/mainlevel-sub.gif) no-repeat;
	font-size: 11px;
	font-weight: normal;
	color: #264474;
	height: 17px;
	text-decoration: none;
}

a.mainlevel-sub:hover {
	text-decoration: none;
	background: #f4f4f4 url(../images/mainlevel-sub-over.gif) no-repeat;
	height: 17px;
	font-weight: none;
	color: #003399;
}

#active_menu {
	font-weight: bold;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

.cat-top {
	background-color: #174591;
}

.row0 {
	background-color: #edf1f8;
}

.row1 {
	background-color: #e6ebf4;
}

.list_item_small {
	font-weight: normal; 
	font-size: 10px; 
	vertical-align: middle; 
	color: #264474; 
	text-decoration:none; 
}

.Green {
	background-color: #eaf3c7
}

td.tabs_active {
	padding-bottom: 3px; 
	padding-top: 3px; 
	font-weight: bold;
	font-size: 9px;
	text-align: center;
	text-transform: uppercase;
	border-left: 1px solid #264474;
	border-top: 1px solid #264474;
	border-right: 1px solid #264474;
}

td.tabs_inactive {
	padding-right: 5px; 
	padding-left: 5px; 
	padding-bottom: 1px; 
	padding-top: 1px; 
}

a.tab_link_active {
	font-weight: bold; 
	text-decoration: none; 
}

a.tab_link {
	font-weight: normal; 
	text-decoration: none; 
}

a.tab_link:link {
	font-weight: normal;  
}

a.tab_link:visited {
	font-weight: normal; 
}

a.tab_link:active {
	font-weight: normal; 
}

a.tab_link:hover {
	font-weight: normal; 
	color: #003399;
}

.componentheading {
	background: #999999 url(../images/subhead_bg.png);
	color: white;
	text-align: left;
	padding-left: 10px;
	height: 17px;
	width: 164px;
	font-weight: bold;
	font-size: 11px;
}

table.advlist {
	background-color: white;
	margin: 0px;
	padding: 0px;
	border-spacing: 0px;
}

table.advlist th {
	font-size: 11px;
	color: white;
	padding-left: 3px;
}

table.advlist th.title {
	text-align: left;
}

table.advlist th a:link, table.advlist th a:visited {
	color: #c64934;
	text-decoration: none;
}

table.advlist th a:hover {
	text-decoration: underline;
}

table.advlist tr.row0 {
	background-color: #ededf1;
}

table.advlist tr.row1 {
	background-color: #eaeaf0;
}

table.advlist td {
	padding: 4px;
}

table.advlist td.options {
	background-color: #ffffff;
	font-size: 8px;
}

.contentTitle {
	color: #ffffff; 
	height: 25px;
	background-color: #003399;
}

.moveCursor {
	cursor: move
}

a.whiteButton, a.whiteButton:hover {
	font-weight: bold; 
	font-size: 10px;
	color: #003399; 
	padding-top: 7px; 
	height: 20px; 
	text-transform: uppercase;
}

.submit {
	border: 1px solid #737373;
	background-color: white;
	color: #003399;
	font: 11px verdana, tahoma, arial, sans-serif;
	font-weight: none; 
	cursor: pointer;
	background: #e5e5e5 url(../images/bg-submit.gif) repeat-x;
}

.message {
	color: #cc0000; 
	font-weight: bold;
}

.messagebox {
	background-color: #f6f6f8; 
	border-top: 1px solid #264474;
	border-left: 1px solid #264474;
	border-right: 1px solid #264474;
	border-bottom: 1px solid #264474;
}

.msgText {
	color: #264474; 
	font-weight: bold;
}

/* tooltip */

#tooltip{
	position: absolute;
	border: 1px solid #003399;
	padding: 8px;
	background-color: white;
	visibility: hidden;
	z-index: 1000;
}

#progressbg {
	/*
	position: absolute; 
	left: 50%; 
	margin-left: -440px; 
	top: 0px; 
	background-color: white; 
	width:100%; 
	height:800px;
	filter:alpha(opacity=70); 
	-moz-opacity: 0.7;
	opacity: 0.7;
	*/
}

.contentRight {
	clear: right; float: right; margin: 0px; width: 140px; background-color: #fff7d4
}

.erdee-ads {
	width: 185;
	border-top: 1px solid #a8a8a8;
	color: #999;
	font-size: 9px;
	text-align: center;
}

.erdee-ads-content {
	width: 185;
	line-height: 15px;
}

.erdee-bnr {
	width: 185;
	border-bottom: 1px solid #a8a8a8;
	color: #999;
	font-size: 9px;
	line-height: 16px;
	text-align: center;
}

.bg-bnr {
	height: auto;
	width: 165;
	background: #e5e5e5 url(../images/bg-bnr.gif) repeat;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 32px;
}

.hidden  {
	display: none;
}

.show  {
	display: block;
}

.showSpan  {
	display: inline;
}

.error-box {
	border-top: 1px solid #003399;
	border-left: 1px solid #003399;
	border-right: 1px solid #003399;
	border-bottom: 1px solid #003399;
}

.search_red {
	color: #003399;
}

.search_blue {
	color: #264474;
}

.bread_crumb_blue, a.bread_crumb_blue:hover { 
	color: #264474;
	font-size: 8.5pt;
}

.input-pr {
	border: 1px solid #cccccc;
	font-size : 11px;
}

.input-white {
	border: 1px solid white;
	font-size : 11px;
}

.hover1 {
	background-color: #811788
}
.hover2 {
	background-color: #e0ace5
}

.required_mark {
	color: #a9672b; 
	/** color: #8e1d55; */
}

.title-input {
	font-size: 10pt; 
	font-weight: bold;
	color: #336699;
}

.input {
	border: 1px solid #c5d6ec;
	background-color: white;
	font-family: verdana, arial, sans-serif;
	font-size: 8pt; 
	width: 235px;
	color: #336699; 
}

.submit0 {
	border: 0px;
	color: #336699;
	font: 8pt verdana, tahoma, arial sans-serif;
	font-weight: none; 
	cursor: pointer;
	height: 17px;
	width: 115px;
	background: url(../images/submit.gif) no-repeat;
}

.submit1 {
	border: 0px;
	color: #a9672b;
	font: 8pt verdana, tahoma, arial sans-serif;
	font-weight: none; 
	cursor: pointer;
	height: 17px;
	width: 115px;
	background: url(../images/submit-over.gif) no-repeat;
}